@font-face{font-family:'ITCAvantGardeGothicExtraLight';
           src:url('agel___-webfont.eot');
           src:url('agel___-webfont.eot?#iefix') format('embedded-opentype'),
               url('agel___-webfont.woff') format('woff'),
               url('agel___-webfont.ttf') format('truetype'),
               url('agel___-webfont.svg#ITCAvantGardeGothicExtraLight') format('svg');font-weight:normal;font-style:normal;

}

/*@font-face {
  font-family: 'din-medium';
  src: url('../../Shared/fonts/DINWeb.eot');*/ /* IE9 Compat Modes 
  src: url('../../Shared/fonts/DINWeb.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('../../Shared/fonts/DINWeb.woff') format('woff'),  Pretty Modern Browsers 
       url('../../Shared/fonts/DINWeb.ttf') format('truetype'),  Safari, Android, iOS 
       url('../../Shared/fonts/DINWeb.svg#svgFontName') format('svg');  Legacy iOS 
}

@font-face {
  font-family: 'din-light';
  src: url('../../Shared/fonts/DINWebLight.eot');  IE9 Compat Modes 
  src: url('../../Shared/fonts/DINWebLight.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('../../Shared/fonts/DINWebLight.woff') format('woff'),  Pretty Modern Browsers 
       url('../../Shared/fonts/DINWebLight.ttf') format('truetype'),  Safari, Android, iOS 
       url('../../Shared/fonts/DINWebLight.svg#svgFontName') format('svg');  Legacy iOS 
}

@font-face {
  font-family: 'din-bold';
  src: url('../../Shared/fonts/DINWebBold.eot');  IE9 Compat Modes 
  src: url('../../Shared/fonts/DINWebBold.eot?#iefix') format('embedded-opentype'),  IE6-IE8 
       url('../../Shared/fonts/DINWebBold.woff') format('woff'),  Pretty Modern Browsers 
       url('../../Shared/fonts/DINWebBold.ttf') format('truetype'),  Safari, Android, iOS 
       url('../../Shared/fonts/DINWebBold.svg#svgFontName') format('svg');  Legacy iOS 
}*/
@font-face {
  font-family: 'din-bolder';
  src: url('../../Shared/fonts/dinbek-bolder-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       
}